Subject: Whitespace on commit

From: "Kenneth P. Turvey" <[email-masked]>
Date: Thu, 13 Mar 2008 03:38:26 +0000 (UTC)

I keep getting annoying errors when I try to commit.  Git complains that I
have whitespace in the wrong places.  

This is fine.. I even like it.  What I don't like is having to change this
stuff manually.  Is there anyway to tell git to just fix the stuff and do
the commit?  

I've tried setting

apply.whitespace = fix 

in my .gitconfig, but that doesn't seem to help when doing commits.  Is
there another way to handle this? 

Thanks!

-- 
Kenneth P. Turvey <[email-masked]>